#cssmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: auto;
  position: relative;
  display: block;
  
  font-weight: bold;
  background: #084d76;
/* font-family: Arial, Helvetica, sans-serif; */
  font-family:Georgia, "Times New Roman", Times, serif;
  border-bottom: 0px solid #084d76;
  zoom: 1;
}
#cssmenu ul:before {
  content: '';
  display: block;
}
#cssmenu ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0 2px;
}
#cssmenu li a {
  display: block;
  float: left;
  color: #e6e5e5;
  text-decoration: none;
  font-weight: bold;
   /* padding: 10px 14px 7px 20px;*/
 padding: 10px 15px 9px 13px;
  border-bottom: 0px solid transparent;
}
#cssmenu li a:hover {
  color: #FFFFFF;
  border-bottom: 0px solid #00b8fd;
  background-color:#12619c;
}
#cssmenu li.active a {
  display: inline;
  color: #FFFFFF;
  background-color:#12619c;
  border-bottom: 0px solid #00b8fd;
  float: left;
  margin: 0;
}
